cancel
Showing results for 
Search instead for 
Did you mean: 

Content editor don't support html5 tags

Content editor don't support html5 tags

Feature request from minhluan259, posted on GitHub Nov 19, 2015

Please make content editor support html5 tags

4 Comments
Not applicable
Status changed to: Investigating
 
Not applicable

Comment from mage2pro, posted on GitHub Nov 19, 2015

Maybe somebody will be interested, I have done an alternative to TineMCE content editor with Markdown and HTML 5 syntax support: https://mage2.pro/t/160

Not applicable

Comment from tkacheva, posted on GitHub Jun 16, 2016

@minhluan259 We are working on replacing WYSIWYG with more modern solution that supports html 5. Stay tuned. MAGETWO-36659

Not applicable

Comment from minhluan259, posted on GitHub Jun 16, 2016

Awesome, Thank you.